Subject: Tektronix 8002

From: Joe <[email-masked]>
Date: Thu Jul 31 21:24:54 2003

I found this site <http://www.sunyit.edu/~cet/FACILITIES.HTML> whi;le
searching for something else. They have three Tek 8002s and may be able to
provide copies of docs for them. If you contact them, let me know your
results.

    Joe